Subject: Ticket Assigned - Return Process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 05:19:36 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Process Hi Splash Team,

I would like to know more about the return process for *I**conic Striped
Midi A-line Dress with Long Sleeves and Tie Ups*, I need a smaller size in
the above product because the dress that I received in SIZE 14 looks really
big.

It'll be great if I can get more information on the above.

Regards,
Kanika

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1496895